
/* Menu */
#main-menu #sf-menu-container > ul > li > a:hover,
#main-menu #sf-menu-container > ul > li > a.active {
	border-color: #e93a2c;
}

@media screen and (max-width : 960px) {
	#main-menu #sf-menu-container > ul > li > a:hover,
	#main-menu #sf-menu-container > ul > li > a.active {
		border-color: transparent !important;
	}
}

#main-menu #sf-menu-container > ul > li.current > a {
	color: #e93a2c;
	border-top: 5px solid;
}

.sf-menu ul a {

	border-bottom:#DCDCDC 1px solid;
	width:210px;
}

.sf-menu ul a:hover {
	background-color: #E84024;
}

/* Read More Button */
.slider-post-info .more-link a,
.categories-right .more-link a,
 {
	background-color: rgba(233,58,44, .9) !important;
	background-color: rgb(233,58,44)\0/ !important;
}
#top-button a {
}


/* Comment Reply */
div.comment-reply a.comment-reply-link {
	color: #E84024 !important;
}

div.comment-reply a.comment-reply-link:hover {
	color: #430908 !important;
}

/* Dropcap */
.dropcap2 span.large-cap {
	color: #E84024;
}

/* Pagenation Button */
.pagenation li {
	border-color: #c3c3c3;
	color: #000;
	background: #eee;
}

.pagenation li.active {
	color: #fff;
	background: #E84024;
}

.pagenation li a {
	color: #000;
}

.pagenation li.active a {
	color: #fff;
}



/* Tags */
#sidebar .tagcloud a,
#sidebar .tags-widget a {
	background: #E84024;
	color: #fff;
}

/* Back to Top */
#top-button a {

}

#top-button a:hover {
	background-color: rgba(233, 58, 44, 0.9) !important;
	filter:alpha(opacity=90)\0/;
}